#backgroundp1 {
    width: 50%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
        background:transparent;
        z-index: -1;
}
  #backgroundp2 {
    width: 50%; 
    height: 100%; 
    position: fixed; 
    left: 50%; 
    top: 0px; 
    background:transparent;
        z-index: -1;

}
 #backgroundleft {
    width: 55%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
}
  #backgroundright {
    width: 45%; 
    height: 100%; 
    position: fixed; 
    right: 0; 
    top: 0px; 

}
img {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}
.placeTroops1{
   width: 36%;
   height: 80%;
    position: fixed;
    left: 12%;
    top: 10%;
    bottom: 10%;
            z-index: -1;
        border: 5px solid white;
}
.placeTroops2{
      width: 36%;
   height: 80%;
    position: fixed;
    right: 12%;
    top: 10%;
    bottom: 10%;
            z-index: -1;
   border: 5px solid white;

}
.backgroundfull{

  width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    background: transparent;

}
.stretch {
    width:100%;
    height:100%;
}
.removeTroops{
    z-index: 1;
    border-radius: 50%;
    border: 1px solid white;
    background: red;
    color: white;
}
.removeTroops:hover{
    color:red;
    background: white;
}

.plbase{
    position: absolute;
    top: 50%;
    left: 0px;
    z-index: 1;
    -webkit-transform: translateY(-50%);
}
.p2base{
    position: absolute;
    top: 50%;
    right: 0px;
    z-index: 1;
    -webkit-transform: translateY(-50%);
}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    top: 0;
    width: 50%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fasllback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.backtolobby{
    color: green;
    border: 1px solid black;
    border-radius: 10px;
    width: 100%;
    background: white;
    font-family: karmatic Arcade;
}
.backtolobby:hover{
    color: white;
    background: green;
}
.modalDc {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    top: 0;
    left: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fasllback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.modalall {
    display: block; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    top: 0;
    left: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background: transparent;
}

.modalContent{
    position: absolute;
    top: 50%;
    left: 50%;
    color: white;
    background: #b31919;
    padding: 20px;
    font-size: 25px;
    -webkit-transform: translateY(-50%) translateX(-50%);
    border-radius: 10px;
    border: 5px dashed;
}
#snackbar {
    position: absolute;
    z-index: 2;
    left: 50%;
    bottom: 60px;
    -webkit-transform: translateY(-50%) translateX(-50%);
}
.afterPlacing:hover {
    color: #fee164;
    background: #101010;
}
.afterPlacing{
    margin: 10px;
    background-color: #fee164;
    color: #101010;
    text-align: center;
    border-radius: 10px;
    border: 3px solid white;
    padding: 16px;
    font-family: karmatic Arcade;

    z-index: 1;
}
body{
    overflow: hidden;
font-family: karmatic Arcade;
}








.troops{
  position: absolute;
    width: 300px;
    height: 400px;
    left: 30%;
    top: 25%;
    transform: translateX(-50%);
}

.picktroops{
width: 55px;
    height: 65px;
    /* border-radius: 50%; */
    background: red;

}

.name{


    margin: 0 auto;
    margin-top: 100px;
    width: 400px;
    text-align: center;
    color: white;
    font-size: 30px;
    background:red;
    border: 3px solid white;
    border-radius: 10px;
    padding: 10px;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 40%;
    border:2px solid white;
}
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.save{
    position: absolute;
    bottom: 30px;
    left: 40%;
    font-size: 30px;
    background: white;
    border: 1px solid black;
    border-radius: 10px;
    transform: translateX(-50%);
    padding: 10px;
    font-family: karmatic Arcade;
}

.save:hover {
    transition: 0.3s;
    background-color: black;
    color: white;
}

.savelobby{
    font-size: 30px;
    background: white;
    border: 1px solid black;
    border-radius: 10px;
    padding: 10px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: transparent;
        position: fixed;
    right: 0;
    z-index: 2; 
    width: 100%;
}

li {
    float: left;
    background: rgba(0,0,0,0.5);
    border-radius: 10px;
    margin:10px;
}

li a {
    border-radius: 10px;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    cursor: pointer;
}

li a:hover {
    color:white;
    text-decoration: none;
    background: black;
}

a{
    cursor: pointer;
}





/* lobby */

.passwordinput{
        margin: 10px;
    padding: 15px;
    width: 400px;
    border-radius: 10px;
    border: 3px solid black;
    font-size: 20px;
}
.tablelobby{
        width: 50%;
    color: black;
    background: white;
    width: 50%;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    min-height: 5px;
    overflow: auto;
    border: 4px solid #7f7f7f;
    padding: 20px;
    border-radius: 10px;
}


.submit {
    color: black;
    background-color: white;
    font-size: 20px;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    font-family: karmatic Arcade;
    
}

.submit:hover {
    transition: 0.3s;
    background-color: black;
    color: white;
}
